package es.uv.dagarcos.master.dto;

public class ShardPlayerStatsDto {

    private String playerId;
    private long score;
    private long totalActions;

    public ShardPlayerStatsDto(String playerId, long score, long totalActions) {
        this.playerId = playerId;
        this.score = score;
        this.totalActions = totalActions;
    }

    public String getPlayerId() {
        return playerId;
    }

    public void setPlayerId(String playerId) {
        this.playerId = playerId;
    }

    public long getScore() {
        return score;
    }

    public void setScore(long score) {
        this.score = score;
    }

    public long getTotalActions() {
        return totalActions;
    }

    public void setTotalActions(long totalActions) {
        this.totalActions = totalActions;
    }

    
}
